[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.ButtonStyle

ButtonStyle - the style of any column button

## Declaration

Source position: grids.pas line 510

`published property TGridColumn.ButtonStyle: TColumnButtonStyle read FButtonStyle write SetButtonStyle default cbsAuto;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .